Skip to main content

v0/endpoints/bulk/tags REST API Endpoint (POST)

Loading...

Updated on
Apr 15, 2026

v0/endpoints/bulk/tags REST API Endpoint (POST)

Body Parameters

ids
array
REQUIRED
Loading...
label
string
REQUIRED
Loading...

Returns

data
object
Loading...
total
integer
Loading...
updated_count
integer
Loading...
failed_count
integer
Loading...
results
array
Loading...
id
string
Loading...
success
boolean
Loading...
tag
object
Loading...
tag_id
integer
Loading...
label
string
Loading...
Request
1
curl -X 'POST' \
2
'https://api.quicknode.com/v0/endpoints/bulk/tags' \
3
-H 'accept: */*' \
4
-H 'x-api-key: YOUR_API_KEY' \
5
-H 'Content-Type: application/json' \
6
-d '{
7
"ids": ["endpoint_id_1", "endpoint_id_2"],
8
"label": "production"
9
}'
10
1
curl -X 'POST' \
2
'https://api.quicknode.com/v0/endpoints/bulk/tags' \
3
-H 'accept: */*' \
4
-H 'x-api-key: YOUR_API_KEY' \
5
-H 'Content-Type: application/json' \
6
-d '{
7
"ids": ["endpoint_id_1", "endpoint_id_2"],
8
"label": "production"
9
}'
10
Don't have an account yet?
Create your Quicknode endpoint in seconds and start building
Get started for free